#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-logo {
width: 121px;
height: 26px;
background-size: 121px 26px;
background-repeat: no-repeat;
background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/buystrip_iphone7_logo_light_large.png");



}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-logo {
background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/buystrip_iphone7_logo_light_large_2x.png")
}
}



.theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-logo,.theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-logo {
width: 121px;
height: 26px;
background-size: 121px 26px;
background-repeat: no-repeat;
background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/buystrip_iphone7_logo_dark_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
.theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-logo,.theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-logo {
background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/buystrip_iphone7_logo_dark_large_2x.png")
}
}

#ac-globalfooter 

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
width: 231px;
height: 182px;
background-size: 231px 182px;
background-repeat: no-repeat;
background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/buystrip_iphone7_plus_large.png");



}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/buystrip_iphone7_plus_large_2x.png")
}
}

@media only screen and (max-width: 1068px) {
#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
width:164px;
height: 130px;
background-size: 164px 130px;
background-repeat: no-repeat;
background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/buystrip_iphone7_plus_medium.png")
}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/buystrip_iphone7_plus_medium_2x.png")
}
}

@media only screen and (max-width: 735px) {
#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
width:155px;
height: 123px;
background-size: 155px 123px;
background-repeat: no-repeat;
background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/buystrip_iphone7_plus_small.png")
}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/buystrip_iphone7_plus_small_2x.png")
}
}



.theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus,.theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
width: 231px;
height: 182px;
background-size: 231px 182px;
background-repeat: no-repeat;
background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/bs_iphone7_plus_large.png");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
.theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus,.theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/bs_iphone7_plus_large_2x.png")
}
}

@media only screen and (max-width: 1068px) {
.theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus,.theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
width:163px;
height: 128px;
background-size: 163px 128px;
background-repeat: no-repeat;
background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/bs_iphone7_plus_medium.png")
}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
.theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus,.theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/bs_iphone7_plus_medium_2x.png")
}
}

@media only screen and (max-width: 735px) {
.theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus,.theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
width:155px;
height: 122px;
background-size: 155px 122px;
background-repeat: no-repeat;
background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/bs_iphone7_plus_small.png")
}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
.theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus,.theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/bs_iphone7_plus_small_2x.png")
}
}



#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/buystrip_iphone7_large.png");



}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/buystrip_iphone7_large_2x.png")
}
}

@media only screen and (max-width: 1068px) {
#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/buystrip_iphone7_medium.png")
}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/buystrip_iphone7_medium_2x.png")
}
}

@media only screen and (max-width: 735px) {
#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/buystrip_iphone7_small.png")
}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/buystrip_iphone7_small_2x.png")
}
}



.theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7,.theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
width: 169px;
height: 156px;
background-size: 169px 156px;
background-repeat: no-repeat;
background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/bs_iphone7_large.png");


}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
.theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7,.theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/bs_iphone7_large_2x.png")
}
}

@media only screen and (max-width: 1068px) {
.theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7,.theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
width:122px;
height: 113px;
background-size: 122px 113px;
background-repeat: no-repeat;
background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/bs_iphone7_medium.png")
}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
.theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7,.theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/bs_iphone7_medium_2x.png")
}
}

@media only screen and (max-width: 735px) {
.theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7,.theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
width:113px;
height: 105px;
background-size: 113px 105px;
background-repeat: no-repeat;
background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/bs_iphone7_small.png")
}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
.theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7,.theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/bs_iphone7_small_2x.png")
}
}

.page-films .image-reveal-film {
background-repeat: no-repeat;
background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/films/reveal_film_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
.page-films .image-reveal-film {
background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/films/reveal_film_large_2x.jpg")
}
}

@media only screen and (min-width: 1442px) {
.page-films .image-reveal-film {
background-repeat:no-repeat;
background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/films/reveal_film_xlarge.jpg")
}
}

@media only screen and (min-width: 1442px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1442px) and (min-resolution: 1.5dppx), only screen and (min-width: 1442px) and (min-resolution: 144dpi) {
.page-films .image-reveal-film {
background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/films/reveal_film_xlarge_2x.jpg")
}
}

@media only screen and (max-width: 1068px) {
.page-films .image-reveal-film {
background-repeat:no-repeat;
background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/films/reveal_film_medium.jpg")
}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
.page-films .image-reveal-film {
background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/films/reveal_film_medium_2x.jpg")
}
}

@media only screen and (max-width: 735px) {
.page-films .image-reveal-film {
background-repeat:no-repeat;
background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/films/reveal_film_small.jpg")
}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
.page-films .image-reveal-film {
background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/films/reveal_film_small_2x.jpg")
}
}

/* Mid Night*/
.page-films .image-midnight-film{background-repeat:no-repeat;background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/v/iphone-7/c/images/films/midnight_large.jpg")}@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){.page-films .image-midnight-film{background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/v/iphone-7/c/images/films/midnight_large_2x.jpg")}}@media only screen and (min-width: 1442px){.page-films .image-midnight-film{background-repeat:no-repeat;background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/v/iphone-7/c/images/films/midnight_xlarge.jpg")}}@media only screen and (min-width: 1442px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1442px) and (min-resolution: 1.5dppx), only screen and (min-width: 1442px) and (min-resolution: 144dpi){.page-films .image-midnight-film{background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/v/iphone-7/c/images/films/midnight_xlarge_2x.jpg")}}@media only screen and (max-width: 1068px){.page-films .image-midnight-film{background-repeat:no-repeat;background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/v/iphone-7/c/images/films/midnight_medium.jpg")}}@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi){.page-films .image-midnight-film{background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/v/iphone-7/c/images/films/midnight_medium_2x.jpg")}}@media only screen and (max-width: 735px){.page-films .image-midnight-film{background-repeat:no-repeat;background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/v/iphone-7/c/images/films/midnight_small.jpg")}}@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi){.page-films .image-midnight-film{background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/v/iphone-7/c/images/films/midnight_small_2x.jpg")}}
/* Morning Ride*/
.page-films .image-morning-ride-film{background-repeat:no-repeat;background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/v/iphone-7/c/images/films/morning_ride_large.jpg")}@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){.page-films .image-morning-ride-film{background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/v/iphone-7/c/images/films/morning_ride_large_2x.jpg")}}@media only screen and (min-width: 1442px){.page-films .image-morning-ride-film{background-repeat:no-repeat;background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/v/iphone-7/c/images/films/morning_ride_xlarge.jpg")}}@media only screen and (min-width: 1442px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1442px) and (min-resolution: 1.5dppx), only screen and (min-width: 1442px) and (min-resolution: 144dpi){.page-films .image-morning-ride-film{background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/v/iphone-7/c/images/films/morning_ride_xlarge_2x.jpg")}}@media only screen and (max-width: 1068px){.page-films .image-morning-ride-film{background-repeat:no-repeat;background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/v/iphone-7/c/images/films/morning_ride_medium.jpg")}}@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi){.page-films .image-morning-ride-film{background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/v/iphone-7/c/images/films/morning_ride_medium_2x.jpg")}}@media only screen and (max-width: 735px){.page-films .image-morning-ride-film{background-repeat:no-repeat;background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/v/iphone-7/c/images/films/morning_ride_small.jpg")}}@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi){.page-films .image-morning-ride-film{background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/v/iphone-7/c/images/films/morning_ride_small_2x.jpg")}}

/*Balloons*/
.page-films .image-balloons-film {
    background-repeat: no-repeat;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/v/iphone-7/c/images/films/balloons_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-films .image-balloons-film {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/v/iphone-7/c/images/films/balloons_large_2x.jpg")
    }
}

@media only screen and (min-width: 1442px) {
    .page-films .image-balloons-film {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/v/iphone-7/c/images/films/balloons_xlarge.jpg")
    }
}

@media only screen and (min-width: 1442px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1442px) and (min-resolution: 1.5dppx), only screen and (min-width: 1442px) and (min-resolution: 144dpi) {
    .page-films .image-balloons-film {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/v/iphone-7/c/images/films/balloons_xlarge_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-films .image-balloons-film {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/v/iphone-7/c/images/films/balloons_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-films .image-balloons-film {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/v/iphone-7/c/images/films/balloons_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-films .image-balloons-film {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/v/iphone-7/c/images/films/balloons_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-films .image-balloons-film {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/v/iphone-7/c/images/films/balloons_small_2x.jpg")
    }
}

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/buystrip_iphone7_plus_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/buystrip_iphone7_plus_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/buystrip_iphone7_plus_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/buystrip_iphone7_plus_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/buystrip_iphone7_plus_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/shared/buystrip_iphone7_plus_small_2x.png")
    }
}


.page-films .image-one-night-film {
    background-repeat: no-repeat;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/films/one_night_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-films .image-one-night-film {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/films/one_night_large_2x.jpg")
    }
}

@media only screen and (min-width: 1442px) {
    .page-films .image-one-night-film {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/films/one_night_xlarge.jpg")
    }
}

@media only screen and (min-width: 1442px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1442px) and (min-resolution: 1.5dppx), only screen and (min-width: 1442px) and (min-resolution: 144dpi) {
    .page-films .image-one-night-film {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/films/one_night_xlarge_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-films .image-one-night-film {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/films/one_night_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-films .image-one-night-film {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/films/one_night_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-films .image-one-night-film {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/films/one_night_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-films .image-one-night-film {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/films/one_night_small_2x.jpg")
    }
}

.page-films .image-the-city-film {
    background-repeat: no-repeat;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/films/the_city_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-films .image-the-city-film {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/films/the_city_large_2x.jpg")
    }
}

@media only screen and (min-width: 1442px) {
    .page-films .image-the-city-film {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/films/the_city_xlarge.jpg")
    }
}

@media only screen and (min-width: 1442px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1442px) and (min-resolution: 1.5dppx), only screen and (min-width: 1442px) and (min-resolution: 144dpi) {
    .page-films .image-the-city-film {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/films/the_city_xlarge_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-films .image-the-city-film {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/films/the_city_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-films .image-the-city-film {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/films/the_city_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-films .image-the-city-film {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/films/the_city_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-films .image-the-city-film {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610010016oe_/https://images.apple.com/cn/iphone-7/images/films/the_city_small_2x.jpg")
    }
}


